/*
Title:      Styles hacks for the abomination that is Internet Explorer 7
Author:     Jen Germann // http://ginga.com.au/
Updated:    September 22, 2009
*/

#nav ul li { /*position: relative;*/ }
#nav ul li a { /*width: 50px;clear: both;*/ }
#nav ul li ul { clear: both; }
#nav ul li:hover ul {z-index:999; /*left: 0;*/ }
#nav ul li a div {  }

.location_info_table .shopping_list,
.location_info_table .location_info,
.link_list {
	padding-left: 0px !important;
}

.location_info_table .block_content .image img {
    height: 300px;
    width: 360px;
}

#ws-walkscore-tile{
	position: relative;
	z-index: 0;
	background: blue;
}

#tile-container #content{
	position: relative;
	z-index: 1000;
	background: #red;
}